Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Copy_Disabled.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for Copy_Disabled.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Copy_Disabled
| Helper class to disable copy construction and assignment. More...

## Detailed Description

Id
  Copy_Disabled.h,v 4.6 2005/10/28 17:45:53 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>